package ru.yandex.autotests.direct.fakebsproxy.beans.moderate.enums;

import com.google.gson.annotations.SerializedName;

/**
 * Created by buhter on 11/07/16.
 */
public enum ModerationBannerTypeEnum {
    @SerializedName("image_ad")
    IMAGE_AD("image_ad"),
    @SerializedName("video_addition")
    VIDEO_ADDITION("video_addition"),
    @SerializedName("canvas")
    CANVAS("canvas"),
    @SerializedName("html5")
    HTML5("html5");

    private String value;

    ModerationBannerTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    @Override
    public String toString() {
        return value;
    }

}
